### Function

# Gimp bilinear_rgba

#### Declaration [src]

    GimpRGB
    gimp_bilinear_rgba (
      gdouble x,
      gdouble y,
      GimpRGB* values
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gdouble`

  No description available.

`y`

  Type: `gdouble`

  No description available.

`values`

  Type: An array of `GimpRGB`

  No description available.

  The array must have 4 elements.
  The data is owned by the caller of the function.

#### Return value

Type: `GimpRGB`

No description available.